## org.apache.ivy.plugins.parser.m2
Interface PomDependencyMgt

All Known Implementing Classes:
  DefaultPomDependencyMgt, PomReader.PomDependencyData, PomReader.PomDependencyMgtElement, PomReader.PomPluginElement

    public interface PomDependencyMgt

Method Summary
`java.lang.String` `getArtifactId()`
`java.util.List` `getExcludedModules()`
`java.lang.String` `getGroupId()`
`java.lang.String` `getScope()`
`java.lang.String` `getVersion()`

Method Detail

### getGroupId

    java.lang.String getGroupId()

### getArtifactId

    java.lang.String getArtifactId()

### getVersion

    java.lang.String getVersion()

### getScope

    java.lang.String getScope()

### getExcludedModules

    java.util.List getExcludedModules()